dataModelsUsingProperty:
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
  OnStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OnStreetParking](OnStreetParking)'
  ParkingGroup: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/ParkingGroup](ParkingGroup)'
description: Maximum allowed stay encoded as a ISO8601 duration. When non present
  or equals to the empty string it means indefinite. Applications _SHOULD_ inspect
  the value of this property at parent's level if it is not defined
model:
- http://schema.org/Text
property: maximumParkingDuration
type: string
typeNGSI:
- Property
